LootJS.modifiers((event) => { 

  // Architect
  event
    .addLootTableModifier("minecraft:gameplay/sniffer_digging")
    .removeLoot(Ingredient.all)
    .addAlternativesLoot(
      LootEntry.of('alexscaves:dinosaur_pottery_sherd').when((c) => c.randomChance(0.5)),
      LootEntry.of('alexscaves:footprint_pottery_sherd').when((c) => c.randomChance(0.25)),
      LootEntry.of('snifferplus:stone_pine_sapling').when((c) => c.randomChance(0.20)),
      LootEntry.of('minecraft:torchflower_seeds').when((c) => c.randomChance(0.10)),
      LootEntry.of('minecraft:pitcher_pod').when((c) => c.randomChance(0.10)),
      LootEntry.of('snifferplus:fiddlefern').when((c) => c.randomChance(0.5)),
      LootEntry.of('snifferplus:ivy').when((c) => c.randomChance(0.5)),
      LootEntry.of('moa_decor_toys:sniffer')
    );
});